View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001364aMuleMiscpublic2008-07-26 16:422008-08-05 16:34
Reporterselmixxx 
Assigned ToGonoszTopi 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.2.1 
Target VersionFixed in Version 
Summary0001364: aMule import always fails
Descriptioni have running aMule 2.2.1 in linux and in windows, sometimes i move downloads between each other using import. with older version (2.1.3) i had no problem

since i have 2.2.1 in windows it always crashes amule (it disappears immediately after i commit that i want to delete partfiles after succesful import)

in linux amule doesn't disappear, but it hangs and must be killed manually

TagsNo tags attached.
Fixed in Revision
Operating SystemWindows XP / Ubuntu Linux 8.04
Attached Files

- Relationships

-  Notes
(0002887)
Wuischke (manager)
2008-07-28 10:03

Please try a recent SVN version, this should have been fixed.
(0002893)
GonoszTopi (administrator)
2008-08-05 16:34

Fixed in latest 2.2.2 rc releases.

- Issue History
Date Modified Username Field Change
2008-07-26 16:42 selmixxx New Issue
2008-07-26 16:42 selmixxx Operating System => Windows XP / Ubuntu Linux 8.04
2008-07-28 10:03 Wuischke Note Added: 0002887
2008-08-05 16:34 GonoszTopi Status new => resolved
2008-08-05 16:34 GonoszTopi Resolution open => fixed
2008-08-05 16:34 GonoszTopi Assigned To => GonoszTopi
2008-08-05 16:34 GonoszTopi Note Added: 0002893


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker